Standorte
Standort abrufen
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
location*string
The location ID
Format
uuidResponse-Body
application/json
application/json
application/json
curl -X GET "https://example.com/locations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "string", "name": "string", "phone": "string", "address": "string", "address_additional": "string", "city": "string", "postal_code": "string", "state_region": "string", "country": "string", "timezone": "string", "holidays": [ { "id": "string", "name": "string", "is_system": "string", "source_key": "string", "entries": [ { "id": "string", "date": "string", "name": "string", "half_day": "string" } ], "created_at": "string", "updated_at": "string" } ], "employees_count": 0, "created_at": "string", "updated_at": "string" }}